div.styles1 .editor {
background: url("http://www.reigate-banstead.gov.uk/site/styles/css_img/divide.png") repeat-x left top;
padding-top: 1em;
}
div.styles996 {
	background: #002080;
	border: 1px solid #002080;
	padding: 10px 0 0 10px;
}
div.styles996  h2 {
	color: #ffffff;
    font-size: 1.6em;
    font-weight: normal;
    margin: 0 0 10px 0;
}
div.styles996 a {
    color: #ffffff;
font-size: 1em;
font-weight: normal;
}
div.styles996 ul {
    color: #ffffff;
font-size: 1em;
font-weight: normal;
}
div.styles995 {
	background: #eee;
	border: 1px solid #ddd;
	padding: 10px 0 0 10px;
}
div.styles995  h2 {
	color: #000;
    font-size: 1.6em;
    font-weight: normal;
    margin: 0 0 10px 0;
div.styles994 {
	background: #eee;
	border: 1px solid #ddd;
	padding: 10px 0 0 10px;
}
div.styles994  h2 {
	color: #000;
    font-size: 1.6em;
    font-weight: normal;
    margin: 0 0 10px 0;
}
div.styles994 p {
	border-bottom: 1px solid #ddd;
	padding: 0 0 10px;
}
div.styles994 p.follow {
	border: none;
	padding:0;
}

div.styles994 a.tweetDate {
	font-weight: normal;
}
